Manual do PHP
Anterior |  | Próxima

# SWFFill

(PHP 4 >= 4.0.5)

SWFFill -- SWFFill Class

## Descrição

The SWFFill object allows you to transform (scale, skew, rotate) bitmap and gradient fills.

swffill objects are created by the SWFShape->addFill() method.

## Class Members

### Métodos

SWFFill->moveTo()
SWFFill->rotateTo()
SWFFill->scaleTo()
SWFFill->skewXTo()
SWFFill->skewYTo()

Anterior | Principal | Próxima
SWFDisplayItem->skewYTo() | Acima | SWFFill->moveTo()